using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Dto.Contact;

public class CRMProspectRequestDTO
{
    [JsonPropertyName("filterDate")]
    public DateTime? FilterDate { get; set; }

    [JsonPropertyName("partitaIva")]
    public string? PartIva { get; set; }
    [JsonPropertyName("codPpro")]
    public string? CodPpro { get; set; }

    [JsonPropertyName("returnPersRif")]
    public bool ReturnPersRif { get; set; }
}